Create a sensor just for the volume 
- platform: template
  sensors:
    studio_volume:
      friendly_name: "Studio Volume"
      value_template: >
        {{ state_attr('media_player.studio', 'volume_level') }}
        
Automation Action: 
  - service: mqtt.publish
    data:
      qos: "0"
      retain: false
      topic: awtrix/notify
      payload_template: |-
        {
          "text": "{{ states('sensor.studio_volume') | float | multiply(10) | round(1) }} ",
          "icon": "56192",
          "color": "#2596be",
          "duration": 2
        }